a:link,a:visited{text-decoration:underline;}
a:hover{text-decoration:none;}
p.readon a:link,p.readon a:visited,
p.readmore a:link,p.readmore a:visited{display:block;text-decoration:underline;text-align:right;}
a.readon:hover{display:block;text-decoration:none;text-align:right;}
img{border:0;}
fieldset{border:0;}
.company_name{font-size:34px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-weight:bold;letter-spacing:-2px;line-height:38px;}
.company_slogan{font-size:13px;line-height:13px;}
.call_center{width:280px;height:65px;background:url(../images/contact_bg.png) no-repeat;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-weight:bold;font-size:18px;line-height:24px;float:right;}
.call_center_pad{padding:8px 70px 0 0;}
h1{font-size:24px;font-weight:normal;margin:0 0 5px;}
h2{font-size:18px;font-weight:bold;padding:0 0 20px 0;margin:0;text-decoration:none;}
.blog h2{padding:0;}
ul.actions{margin:0 !important;padding:0 !important;}
ul.actions li{margin:0 !important;padding:0 !important;list-style:none;float:right;position:relative;top:-20px;width:25px;}
dl.article-info,
dl.article-info dd{padding:0;margin:0;}
#bod{position:absolute;top:0px;left:-5000px;}
dl.article-info dt.article-info-term{display:none;}
dl.article-info dd.category-name,
dl.article-info dd.category-name a:link,
dl.article-info dd.category-name a:visited,
dl.article-info dd.category-name a:hover{font-size:10px;}
dl.article-info dd.create{font-size:10px;}
dl.article-info dd.modified{font-size:10px;}
dl.article-info dd.published{font-size:10px;}
dl.article-info dd.createdby{font-size:10px;}
dl.article-info dd.hits{font-size:10px;}
ul.pagenav{margin-top:30px !important;}
ul.pagenav li{list-style:none;float:left;padding-right:20px;}
.row-separator{clear:both;display:block;}
.cols-2 div.item{width:48%;float:left;margin:0 2% 0 0;}
.cols-3 div.item{width:31%;float:left;margin:0 2% 0 0;}
.cols-4 div.item{width:23%;float:left;margin:0 2% 0 0;}
.cat-list-row0 td{padding:5px;text-align:left;}
.cat-list-row1 td{padding:5px;text-align:left;background:#f2f2f2;}
.category .list-title{width:50%;}
.category .list-date{width:20%;}
.category .list-author{width:20%;}
.category .list-hits{width:10%;}
.category td.hits{text-align:center;}
.category .item-title{width:20%;}
.category td.item-title a:link,
.category td.item-title a:visited,
.category td.item-title a:hover{text-decoration:underline;}
.category .item-position{width:20%;}
.category .item-phone{width:20%;}
.category .item-suburb{width:20%;}
.category .item-state{width:20%;}
div.pane-slider{background:none;}
.jicons-icons img{float:left;}
.jicons-icons img{float:left;margin-right:10px;}
address span.contact-street{padding:0 8px 0 0;display:block;}
address span.contact-suburb,
address span.contact-state,
address span.contact-postcode,
address span.contact-country{padding:0 8px 0 25px;display:block;}
.contact-email label{display:block;float:left;width:100px;}
.contact-email .inputbox{margin-bottom:10px;}
.contact-email .button{margin-top:30px;}
.contact-form dt{width:80px;float:left;}
.contact-form dt, .contact-form dd{min-height:50px;}
.pane-toggler-down, .pane-toggler{background:#f2f2f2;padding:5px 20px;}
.pane-sliders .content{padding:0 20px;}
.small{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#999;text-decoration:none;font-weight:bold;}
.search_box{width:200px;height:40px;float:right;margin-top:5px;}
.search_box .search label{display:none;}
.inputbox{border:0px;background:#F8F8F8;padding:3px;font-family:Arial, Helvetica, sans-serif;font-size:13px;margin-left:5px;margin-top:6px;}
.search .inputbox{border:none;background:none;margin:10px 0 0 10px;}
.button{padding:3px 10px;font-size:13px;}
table.searchinto{}
table.searchintro td{font-weight:bold;}
form{margin:0;padding:0;}
.article_column{padding:0;}
ol, ul{margin-left:20px;padding-left:7px;}
ol li{padding:0 0 5px 0;}
li ol{padding-top:5px;}
.content_wrap ul li{padding:0 0 5px 5px;display:inline;}
.content_wrap li ul{padding-top:5px;}
.content_wrap li ul li{background:none;list-style-type:circle;margin-left:20px;padding-left:0;}
ul.checklist, ul.arrow, ul.star{margin-left:20px;}
ul.checklist li{background:url(../images/icon_checklist.png) no-repeat;padding-left:22px;list-style:none;}
ul.arrow li{background:url(../images/icon_arrow.png) no-repeat;padding-left:22px;margin-bottom:5px;padding-top:1px;list-style:none;}
ul.star li{background:url(../images/icon_star.png) no-repeat;padding-left:22px;list-style:none;}
.column_right ul.menu,
.column_left ul.menu{margin:0;padding:0;}
.column_right ul.menu li,
.column_left ul.menu li{margin:0px 9px;list-style:none;padding:0 0 0 8px;background:url(../images/mainmenu_icon.png) no-repeat;border-bottom:1px solid #e0e0e0;}
.column_right ul.menu li:hover,
.column_left ul.menu li:hover,
.column_right ul.menu li.active,
.column_left ul.menu li.active{background:url(../images/mainmenu_icon_h.png) no-repeat;}
.column_right ul.menu li a:link,.column_right ul.menu li a:visited,
.column_left ul.menu li a:link,.column_left ul.menu li a:visited{text-decoration:none;display:block;font-size:14px;padding:5px 7px;font-weight:normal;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:23px;}
.column_right ul.menu li ul,
.column_left ul.menu li ul{margin:0;padding:0;display:block;}
.column_right ul.menu li ul li,.column_left ul.menu li ul li,
.column_right ul.menu li ul li:hover,.column_left ul.menu li ul li:hover{margin:0;padding:0 15px;background:none;}
.column_right ul.menu li ul li#current a:link,.column_right ul.menu li ul li#current a:visited,.column_left ul.menu li ul li#current a:link,.column_left ul.menu li ul li#current a:visited{color:#e4e37c;background:none;padding:7px;font-size:11px;text-transform:uppercase;font-weight:normal;}
.column_right ul.menu li ul li a:link,.column_right ul.menu li ul li a:visited,.column_right ul.menu li#current ul li a:link,.column_right ul.menu li#current ul li a:visited,.column_left ul.menu li ul li a:link,.column_left ul.menu li ul li a:visited,.column_left ul.menu li#current ul li a:link,.column_left ul.menu li#current ul li a:visited{color:#ccc;background:none;padding:7px;font-size:11px;text-transform:uppercase;font-weight:normal;}
.footer a:link,.footer a:visited{text-decoration:none;padding:0 5px;font-weight:normal;}
.footer a:hover{text-decoration:none;}
#nav,#nav ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:absolute;z-index:12;}
ul.menu{margin-left:250px!important;}
#nav ul{display:none;}
#nav a{display:block;padding:0px 8px;margin:0;text-decoration:none;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:17px;text-transform:uppercase;}
#nav > li.active{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;line-height:27px;}
#nav > li:hover{-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;line-height:27px;}
#nav li:hover ul li a{margin:0px 5px;text-transform:none;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
#nav li:hover ul{-moz-border-radius:0 6px 6px 6px;-webkit-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
#nav li:hover ul li a:hover{margin:0px 5px;}
#nav li{float:left;margin:0 5px;position:relative;line-height:27px;}
#nav li ul li,#nav li ul li ul{margin:0;padding:0;float:none;cursor:pointer;}
#nav li ul, #nav li ul ul{padding-bottom:10px !important;}
#nav li ul a{width:145px;line-height:normal;padding:5px 10px;border-bottom:1px solid #6e829a;}
#nav li ul ul{left:170px;top:0;margin:0;}
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li:hover ul ul ul ul{display:none;}
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li li li li:hover ul{display:block;}
#nav ul ul{top:0;z-index:200;}
.gallery div.moduletable{padding:0;}
.column_right div.moduletable,
.column_left div.moduletable,
.bottom div.moduletable,
.upper div.moduletable{margin-bottom:7px;padding:1px 1px 11px 1px;}
.footer_wrap div.moduletable{background:url(../images/footer_module_bg.png) repeat-x;padding:10px;}
.copyright{background:none;padding:10px;text-align:center;}
div.moduletable h3{font-size:17px;font-weight:normal;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;text-transform:uppercase;margin:0 0 7px 0;padding:0 0 0 25px;line-height:35px;}
.footer_wrap div.moduletable h3{font-size:15px;font-weight:normal;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;text-transform:none;background:none !important;margin:0;padding:0;line-height:25px;behavior:none !important;}
div.moduletable div,
div.moduletable td{padding:0 10px;}
div.moduletable td p{padding:0;}
.footer_wrap div.moduletable p,
.footer_wrap div.moduletable div,
.footer_wrap div.moduletable td{padding:0;}
div.newsflash_container{padding:10px 0 0 0 !important;}
a.newsflash_link{color:#61778e !important;text-decoration:none;}
a.newsflash_link:hover{color:#61778e !important;text-decoration:underline;}
.newsflash_date{font-weight:bold;}
.poll tr{height:25px;}
.poll tbody{height:25px;vertical-align:top;text-align:center;}
.breadcrumbs{padding-bottom:25px;display:block;}
.banneritem, .bannergroup{padding:0 !important;}
.warning{padding:15px 15px 15px 60px;color:#000;border-top:4px solid #c10000;border-bottom:4px solid #c10000;background:#FFDE25 url(../images/warning.png) no-repeat center left;}
.info{padding:15px 15px 15px 60px;color:#006699;border-top:4px solid #006699;border-bottom:4px solid #006699;background:#bde1ff url(../images/info.png) no-repeat center left;}
.error{padding:15px 15px 15px 60px;color:#900;border-top:4px solid #900;border-bottom:4px solid #900;background:#f8b5b5 url(../images/error.png) no-repeat center left;}
.code{padding:15px 0;color:#218023;font-family:"Courier New", Courier, monospace;font-size:14px;}
.quote{padding:20px;font-family:Palatino Linotype, Book Antiqua, Palatino, serif;font-size:18px;text-align:center;background:#000 url(../images/quote_bg.gif);color:#fff;font-style:italic;line-height:24px;}
a.decreaseFont:link,a.decreaseFont:visited,a.increaseFont:link,a.increaseFont:visited,a.resetFont:link,a.resetFont:visited{text-decoration:none;}
.payment_methods{text-align:center;padding-top:10px !important;}
img.cartImage{float:left;margin-right:5px;}
#VMScrollBoth1{background:none !important;}
#VMScroller1 ul{padding:0 !important;margin:0 !important;}
#VMScroller1 li{padding:0 !important;margin:0 7px 0 0 !important;}
.productPrice{font-size:18px;}
div.show_vm_cart{background:#009;padding:3px !important;text-align:center;margin:0 !important;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;position:relative;}
div.show_vm_cart a{text-decoration:none;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:17px;text-transform:uppercase;}
.hide{position:absolute;top:-9999px;left:-9999px;}
#product-tabs .list-wrap{padding:15px;margin:0;border:1px solid #d8d8d8;}
#product-tabs .list-wrap ul{margin:0 !important;}
#product-tabs .list-wrap ul ul{list-style:disc;margin-left:15px !important;}
#product-tabs ul{list-style:none;}
#product-tabs ul li a{display:block;border-bottom:1px solid #666;padding:4px;}
#product-tabs ul li a:hover{background:#333;color:white;}
#product-tabs ul li:last-child a{border:none;}
#product-tabs .nav{overflow:hidden;margin:0 0 0 5px !important;}
#product-tabs .nav li{width:120px;float:left;margin:0 10px 0 0;padding:0 !important;}
#product-tabs .nav li.last{margin-right:0;}
#product-tabs .nav li a{display:block;padding:5px;font-size:13px;text-align:center;border:0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
#product-tabs li a.current,#product-tabs li a.current:hover,
#product-tabs .nav li a:hover, #product-tabs .nav li a:focus{-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.latestnews li{padding-top:5px}
.latestnews{list-style-type:disc;color:#676767;}
.column_left ul.menu{margin-left:0px!important;}